<template>
  <q-form>
     <h4 class="text-weight-bolder text-center">
       Register New Equipment
     </h4>
     <div class="row q-pa-md">
       <div class="col-4">
      <q-input rounded outlined
        class="q-pt-md"
        label="Equipment Type"
        />
        <q-input rounded outlined
        class="q-pt-md"
        label="Equipment Model"
        />
        <q-input rounded outlined
        class="q-pt-md"
        label="Equipment Name"
        />
        <q-input rounded outlined
        class="q-pt-md"
        label="Equipment Brand"
        />
        <q-input rounded outlined
        class="q-pt-md"
        label="Equipment Leon love JC"
        />
        </div>
      </div>
  </q-form>
</template>

<script>
export default {

}
</script>

<style>

</style>
